# GimpUi.cairo_set_focus_line_pattern

    function cairo_set_focus_line_pattern(cr: cairo.Context, widget: Gtk.Widget): Boolean {
        // Gjs wrapper for gimp_cairo_set_focus_line_pattern()
    }

Sets color and dash pattern for stroking a focus line on the given cr. The line pattern is taken from widget.

Since 2.6

cr

  Cairo context

widget

  widget to draw the focus indicator on

Returns

  true if the widget style has a focus line pattern, false otherwise